Permalink
Browse files

Putting back mysql2 and sqlite3 in database.yml docs. In case people …

…use "--skip-gemfile"
  • Loading branch information...
1 parent 9773f6e commit 28cf893d6c95bd4428b030894898587c79a8c6b1 @arunagw arunagw committed May 18, 2011
@@ -1,4 +1,7 @@
# MySQL. Versions 4.1 and 5.0 are recommended.
+#
+# Install the MYSQL driver
+# gem install mysql2
#
# Ensure the MySQL gem is defined in your Gemfile
# gem 'mysql2'
@@ -1,4 +1,6 @@
# SQLite version 3.x
+# gem install sqlite3
+#
# Ensure the SQLite 3 gem is defined in your Gemfile
# gem 'sqlite3'
development:

0 comments on commit 28cf893

Please sign in to comment.